.theme-header .theme-header-logo a img {
      width: 614px;
      height: 258px;
}
.theme-footer .theme-footer-logo a img {
      width: 360px;
      height: 360px;
}
					@media only screen  and (min-width:480px) and (max-width:767px)
					{
					.theme-header .theme-header-logo a img {
      width: 460px;
      height: 193px;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                      
					}
					
					@media only screen  and (min-width:0px) and (max-width:479px)
					{
					.theme-header .theme-header-logo a img {
      width: 460px;
      height: 193px;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                      
					}
					